Bug 842255 - [rhevm-reports] - Installer - Reports.xml is missing from package
[rhevm-reports] - Installer - Reports.xml is missing from package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 05:08 EDT by David Botzer
Modified: 2016-02-10 14:28 EST (History)
7 users (show)

See Also:
Fixed In Version: SI13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Reports-xml (83.26 KB, application/octet-stream)
2012-07-23 05:08 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-07-23 05:08:25 EDT
Created attachment 599723 [details]
Reports-xml

Description of problem:
ovirt-engine-reports-setup fails to add Reports.xml

Version-Release number of selected component (if applicable):
3.1/si11.1

How reproducible:
always

Steps to Reproduce:
1.install rhevm+reports
2.run rhevm-setup & ovirt-engine-reports-setup
  
Actual results:
ovirt-engine-reports-setup fails to add the Reports.xml

Expected results:
Should succeed

Additional info:
Customizing Server...                                 [ DONE ]
[Errno 2] No such file or directory: '/usr/share/ovirt-engine-reports/Reports.xml'
Error encountered while installing ovirt-engine-reports, please consult the log file:
Comment 2 David Botzer 2012-08-05 07:24:31 EDT
Fixed 3.1/si13.1
Found in 2 locations:
/usr/share/ovirt-engine-reports/Reports.xml
/usr/share/ovirt-engine/engine.ear/webadmin.war/webadmin/Reports.xml
Fixed 3.1/si13.1

Note You need to log in before you can comment on or make changes to this bug.